/*font-family: 'Montserrat', sans-serif; / font-family: 'Raleway', sans-serif;*/
body {margin: 0;font-family: 'Raleway', sans-serif;font-size: 1rem;font-weight: 400;line-height: 1.5;color: #212529;text-align: left;background-color: #fff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
header{ width:100%; clear:both; clear:both; padding:15px 0; position:absolute; width:100%; z-index:9999999; top:15px; }
.logo{ display:none;}
.top-right .top-Phone{ float:right; width:223px; height:47px; border:1px solid #ddd; font-size:14px; color:#333; font-family: 'Montserrat', sans-serif; text-transform:uppercase; display:block; text-align:center; padding: 12px 0; text-decoration:none; margin:30px 0;}

.Mobile_header{display:none}
.Mobile_header .top-right .top-Phone{ border:none; float:left; font-size:12px; color:#fff; font-family: 'Montserrat', sans-serif; text-transform:uppercase; display:block; text-align:center; padding: 12px 0; text-decoration:none; margin:0;}
.Mobile_header .menuPadding{0px}

header.headerall{ position:relative !important; top:0 !important; }
header.headerall .logo{ display:block !important;}

 


.desktopmenu{ width:100%; clear:both; float:left;}
.desktopmenu ul{ float:right; margin:0; padding:0;}
.desktopmenu ul li{ display:block; float:left; list-style:none;}
.desktopmenu ul li a{ font-size:18px; font-weight:700; text-transform:uppercase; color:#333; text-decoration:none; display:block; font-family: 'Raleway', sans-serif; padding:0 0 0 55px;}
.desktopmenu ul li:hover a{ color:#777;}

.galleryCon{ max-width:1188px; clear:both; overflow:hidden;  position:relative ;margin:10px auto 125px;}


.sliderCon{ width:100%; clear:both; overflow:hidden;  position:relative; padding:0  0 0 360px;}
.sliderimg{ float:left; width:100%; overflow:hidden;}
.sliderimg img{ width:100%; display:block; height:auto;}

.arrow-right{background-image:url('../img/arrow_right.jpg'); display:block; min-height:30px; min-width:30px;}
.arrow-right:hover{background-image:url('../img/arrow_right_over.jpg'); display:block; min-height:30px; min-width:30px;}
.arrow-left{background-image:url('../img/arrow_left.jpg'); display:block; min-height:30px; min-width:30px;}
.arrow-left:hover{background-image:url('../img/arrow_left_over.jpg'); display:block; min-height:30px; min-width:30px;}

.slider-detailscol{ width:360px; position:absolute; top:0; left:0; height:100%; background:#333;}
.slider-details{ width:100%; float:right; text-align:left; padding:20px 50px; display:block; align-items: center; position: relative; vertical-align: middle; text-align: center; height:100%; }

.detailscon{ width:100%; height:auto; text-align:left;  }

.slider-details p{font-family: 'Raleway', sans-serif; font-size:32px; color:#fff; margin:150px 0 150px; padding:0; font-weight:300;}
.slider-details a.viewbtn {display: block;width: 242px;height: 60px;background: #Fcdf26;text-align: center;text-decoration: none;font-family: 'Raleway', sans-serif;font-size: 14px;text-transform: uppercase;font-weight: 700;color: #333;padding: 20px 0;position: absolute;bottom: 200px;}
.slider-details a.viewbtn:hover{ background:#F1D326;} 

#myCarousel:hover{cursor:pointer}
.indicatorcon{position: absolute; right: 0;bottom: 0;left: 0; width:100%; margin:auto}
.carousel-indicators li{ width:13px; height:13px; border-radius:100%;}
.carousel-indicators li:hover{ cursor:pointer}
.carousel-indicators {position:relative;  z-index: 1111;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: left;-ms-flex-pack: left;bottom:100px;padding-left: 0;margin-right: 0;margin-left: 0;list-style: none;}

.carousel-fade .carousel-item {opacity: 0;transition-duration: 1s;transition-property: opacity;}
.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {opacity: 1;}
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {opacity: 0;}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {transform: translateX(0);transform: translate3d(0, 0, 0);}
.slide-control{color:#fff;left:30px;margin:0 auto;position:absolute;top:50%;font-weight:700; font-size:20px; }
.slide-control.right{left:auto;right:30px;}
.transBk{background-color:grey; width:60px; height:100%;position:absolute;top:0; background: rgba(0,0,0,0);}
.transBk_right{background-color:grey; width:60px; height:100%;position:absolute;top:0; right:0;background: rgba(0,0,0,0);}
.transBk_right:hover, .transBk:hover{background: rgba(0,0,0,0.2);}

.contentArea{ width:1200px; overflow:hidden; padding:150px 0 100px; margin:auto }
.sec-title{ font-size:44px; color:#333; margin:0 0 40px; padding:0; font-family: 'Raleway', sans-serif; font-weight:300;}
.contentArea p { font-size:18px; color:#666; margin:0 0 60px; padding:0 15px; font-family: 'Raleway', sans-serif; line-height:200%;}
.contentArea ul{ font-size:18px; color:#666; font-family: 'Raleway', sans-serif; line-height:200%;}
.cat-title{ font-size:18px; color:#333; margin:0 0 10px; padding:0; font-family: 'Raleway', sans-serif; font-weight:500;}

.more{ display:block; width:197px; height:60px; background:#Fcdf26; text-align:center; text-decoration:none; font-family: 'Raleway', sans-serif; font-size:14px; text-transform:uppercase; font-weight:700; color:#333; padding:20px 0; margin:0 auto;}
.more:hover{ background:#F1D326;  text-decoration:none;  color:#333;} 

.ourPortfolio{ width:100%; overflow:hidden; padding:50px 0 150px; }

.portfolioCon{ width:100%; clear:both; overflow:hidden; margin:0; padding:10px;}
.protfoliocol{ width:25%; float:left; margin:0; padding:3px;}
.protfoliocol img{ display:block; width:100%;}

.ourPortfolioDetails{ width:100%; max-width:720px; margin:0 auto; padding-top:35px;}
.ourPortfolioDetails p{ font-size:18px; color:#666; margin:0 0 60px; padding:0 15px; font-family: 'Raleway', sans-serif; line-height:200%;}
.ourPortfolioDetails .more{ display:block; width:236px;}

.whatwedo{ background:#3f4344; padding:100px 0; text-align:center; overflow:hidden;}
.whatwedocontainer { width:100%; max-width:720px; margin:0 auto; overflow:hidden;  }
.whatwedocontainer .sec-title{ color:#fff; margin:0 0 55px;}

.whatwedocontainer ul{ margin:0; padding:0; width:50%; float:left; }
.whatwedocontainer ul li{ display:block; background:url(../img/yellowIcon.png) no-repeat 0 50%; font-size:22px; font-weight:400; color:#fff; text-align:left; font-family: 'Raleway', sans-serif; padding:0 0 0 25px; margin:0 0 5px;}


.comeonforchat{ background:url(../img/img_plans.jpg) no-repeat bottom center; width:100%; text-align:center; display: flex; align-items: center; position: relative; vertical-align: middle; padding:190px 0; background-size:cover;}

.chatbox{ width:100%; clear:both; overflow:hidden; min-height:276px; background:#fff; text-align:center; padding:40px 0; font-family:'Raleway', sans-serif;}
.chatbox h3{ font-size:14px; text-transform:uppercase; margin:0; padding:0; color:#333; font-weight:700;}
.chatbox h2{ font-size:32px; color:#333; font-weight:400; margin:35px 0; padding:0;}


.proudmembers{ width:100%; clear:both; text-align:center; overflow:hidden; padding:50px 0; background:#f8f8f8;}

.proudmembers ul{ display:block; list-style:none; width:100%; text-align:center; margin:0; padding:0;}
.proudmembers ul li{ display:inline-block; list-style:none; text-align:center; margin:0 35px;}
.proudmembers ul li span{ font-size:24px; color:#333; font-weight:400;}

.foot-top{ width:100%; clear:both; overflow:hidden; background:#333333; position:relative; padding:0 0 0 484px; min-height:349px;}
.footerlogo{ position:absolute; top:0; left:0;}
.footerContent{ width:100%; overflow:hidden;font-family: 'Raleway', sans-serif;}

.footlt , .footrt{ float:left; width:50%; padding:110px 0 0;}
.footlt { padding-left: 110px;}
.footerContent h2{ font-size:20px; color:#fff; font-weight:400;  margin:0 0 25px; padding:0;}
.footlt ul{ margin:0; padding:0;}
.footlt ul li{ display:block; list-style:none; margin:0 0 5px;}
.footlt ul li a{ display:block; font-size:16px; text-decoration:none; color:#878787; font-weight:500;}
.footlt ul li:hover a{ color:#fff;}
.footrt p{font-size:16px; text-decoration:none; color:#878787; margin:0 0 35px; padding:0; font-weight:500;}
.footrt p span{ color:#fff;}

.footrt ul{ margin:0; padding:0;}
.footrt ul li{ display:block; float:left; list-style:none; margin:0 10px 0 0}
.footrt  a{ text-decoration:none; color:#878787; }
.footrt a:hover{ color:#fff;}

footer{ width:100%; clear:both; overflow:hidden; background:#f2f2f2; padding:20px 0;}
footer p{ font-size:12px; color:#878787; margin:0; padding:0;}

.backtoup{ width:100%; clear:both; position:fixed; bottom:10px; right:10px;display:none;}
.backtoup a{ display: block;width: 47px;height: 47px;background: url(../img/up.jpg) no-repeat center center;font-size:0px; position:fixed; bottom:20px; right:20px}
.backtoup a:hover{opacity:.5; }

.foot-rt  p{ text-align:right;}
.subpagecontent{ padding:0 0 100px 0;}
.align-right{ float:right; margin:0 0 0 35px;}
h1.subpageheading{font-family: 'Raleway', sans-serif; font-size:44px; font-weight:400; color:#333333;margin: 75px 0 50px 0}
.subpagecontent p{ padding:0; margin:0 0 30px;}
.subpagecontent p a{ font-weight:700; color:#878787;}
.subpagecontent p a:hover{ font-weight:700; color:#333; text-decoration:none;}
.subpagecontent ul.content-list{ margin:0 0 30px; padding:0;    }
.subpagecontent ul.content-list li{ display:block; background:url(../img/yellowIcon.png) no-repeat 0 50%; font-size:16px;  color:#666666; text-align:left; font-family: 'Raleway', sans-serif; padding:0 0 0 25px; margin:0 0 5px;}

.portfolioContent{ width:100%; clear:both;  position: relative; margin-bottom:125px; }
.portfolioContent img{ width:100%;}
.pDetails{vertical-align: middle;  display: none; align-items: center; position:absolute; width:100%; height:100%; background:url(../img/portfolio_opening-bg.png) repeat top left; z-index:999; top:0; left:0; text-align:center;}
.pDetails a {  padding:10px; display:block; background:#Fcdf26; text-align:center; text-decoration:none; font-family: 'Raleway', sans-serif; font-size:14px; text-transform:uppercase; font-weight:700; color:#333; margin:0 auto;}
.pDetails a:hover{ padding: 10px; background:#F1D326;  text-decoration:none;  color:#333;}
.portfolioContent:hover .pDetails{ display:flex;}
.port-Col h2{ margin:0 0 5px; padding:0; font-size:18px; text-transform:uppercase; font-weight:600;}
.port-Col h2 a{ text-decoration:none; color:#333;}
.port-Col h2 a:hover{ color:#777;} 
.portfolioSection{ padding-bottom:0;}

.pImg_Details{vertical-align: middle;  display: none; align-items: center; position:absolute; width:100%; height:100%; background:url(../img/portfolio_opening-bg.png) repeat top left; z-index:999; top:0; left:0; text-align:center;}
.pImg_Details a{padding:10px; display:block;  text-align:center; text-decoration:none; font-family: 'Raleway', sans-serif; font-size:14px; text-transform:uppercase; font-weight:700; color:#333; margin:0 auto;}
.pImg_Details a:hover{ padding: 10px; text-decoration:none;  color:#333;}
.portfolioContent:hover .pImg_Details{ display:flex;}

.breadtrail a { text-align:left; background-color:transparent; text-decoration:none; font-family: 'Raleway', sans-serif; font-size:14px; font-weight:700; color:#333; }
.subtitle1{font-weight:700}
.subtitle2{font-weight:500}
.subtitleback a{text-decoration:none; color:#333; }


.slider-detailscol-rt{}
.slider-detailscol-lt{ display:none;}